uniform sampler2D Texture01;
uniform sampler2D Texture02;
uniform sampler2D Texture03;
uniform sampler2D Texture04;

varying vec2 coordTex;

void main()
{
		gl_FragColor = (texture2D(Texture01, coordTex) + texture2D(Texture02, coordTex) +
		texture2D(Texture03, coordTex) + texture2D(Texture04, coordTex))/4.0;
}